body {
	background-color:#6f7173;
	font-family: Arial, sans-serif;
	margin:20px;
	padding:20px;
	color:#FFE4B5;
}
h2 {
	text-align:center;
	color:#F0E68C;
}
h3 {
	text-align:center;
	color:#FFDAB9;
}
img {
	width:200px;
	height:250px;
	border-radius:15px;
}
img.s {
	width:500px;
	height:200px;
	margin-right:20px;
}
img.b {
	width:300px;
	height:200px;
	margin-left:20px;
	margin-right:20px;
}
img.a {
	width:250px;
	height:200px;
	margin-right:20px;
}
img.t {
	width:400px;
	height:200px;
	margin-left:20px;
	margin-right:20px;
}
img.k {
	width:300px;
	height:200px;
	margin-left:20px;
}
img.al
{
	margin-right:20px;
}
h4.p {
	text-align:right;
}
ul {
	list-style:none;
}
ul.vip {
	position:relative;
	display:flex;
}
ul.vip li {
	width:100%;
	background:gray;
	margin-right:40px;
}
ul.vip li:hover > ul {
	display:block;
}
ul.vip a {
	text-decoration: none;
	text-align:center;
	display:block;
	height:40px;
	line-height:40px;
	width:100%;
}
ul.vip a:hover {
	background:green;
	color:yellow;
}
ul.vip ul {
	position:absolute;
	top:100%;
	display:none;
	padding:0;
	width:95%;
}
a {
  text-decoration: none;
  color:#FFFF99;
  font-weight:bold;
  font-size:20px; 
}
div.k {
  display: flex;
  align-items:center;
}
td {
	text-align:center;
}
table {
	height:50%;
	width:100%;
	position:relative;
	margin-right:20px;
}
ul.shifry a:hover {
	color:#d4c528;
}
ul.shifry a:active {
	color:#ebda1e;
}